Question

7100 HAU issue


I'have try an HAU upgrade from release 08.21.03.0001 to 08.22.03.0006.
This is a 2 slot VSB (bonding is ok) .When i type the command:
set boot system TOR-82203-0006 high-availability
I have this error message:
Error: More than one reset group is required to perform a HAU
But when i look for high avaibility boot info, everything seems ok:

sho boot high-availability
There is currently no High Availability Upgrade running or pending.

Status: disabled
Default Mode: always
Inter Group Delay: 15
Previous Image:
Target Image:
Start Time: Unknown
Finish Time: Unknown
Duration: Unknown

Slots
-----------------------+------------------------+
Groups | 1 2 3 4 5 6 7 8 |
-----------------------+------------------------+
1 | X . . . . . . . |
2 | . X . . . . . . |
3 | . . X . . . . . |
4 | . . . X . . . . |
5 | . . . . X . . . |
6 | . . . . . X . . |
7 | . . . . . . X . |
--More-- next page, one line, quit
8 | . . . . . . . X |
-----------------------+------------------------+
Status | 1 2 3 4 5 6 7 8 |
-----------------------+------------------------+
Currently Present | X X . . . . . . |
Currently Operational | X X . . . . . . |
-----------------------+------------------------+

Warning: More than one reset group is required to perform a HAU.

I'm just surprised by last phrase.The slot 1 is in group 1, slot 2 in group 2...

The HAU key is ok:

Version: 08.21.03.0001Size: 13754070 (bytes)
HAU Key: 7865eaa158e33077c38921d35877ee78744fd212 (active image)
Location: slot1, slot2


Version: 08.22.03.0006Size: 13974582 (bytes)
HAU Key: 7865eaa158e33077c38921d35877ee78744fd212 (HAU compatible)
Location: slot1, slot2

Any idea ?I don't see what doing more.
Thanks

4 replies

Userlevel 4
This is a 8.21 issue addressed as of the 8.22.02.0012 firmware release.

VSB Problems Corrected in 8.22.02.0012:
"A 'high-availability' upgrade will fail on a two-slot 7100 bonded system where slot 1 is one of the two slots. Only a 'standard' upgrade can be processed."

With this product, currently the only HAU upgrade I would expect to work would be 8.22.02.0012 to 8.22.03.0006 - with the possibilities expanding upon additional firmware releases over time.
Hi Paul
Thanks for quick reply.If i understand well, it will not be possible to make an HAU upgrade from release 8.21 ? i have to make a standart upgrade to any 8.22.x .
Userlevel 4
Yes, that is my understanding. Both the From and To versions must have the HAU correction.
Ok Paul.That's my understanding too...We 'll plan a standart upgrade.The problem is when to plan that.
We have the 7100 with HAU fonctionnality to avoid this (servers and uplinks are connected on the 7100 cluster) .Thanks again for answering.

Reply